@charset "UTF-8";
/* =IE 7 and 8
----------------------------------------------- */

.ie .skip-link,
.ie .screen-reader-text,
.ie .assistive-text {
	
}
.ie .site {
	width:860px;
	margin-top:0 !important;
}
.ie .site-content {
	
}
.ie .full-width .site-content {
	
}
.ie .widget-area {
	
}
.ie img.size-full,
.ie img.size-large,
.ie img.header-image,
.ie img.wp-post-image {
	
}

.ie .site {
	width:860px !important;
	margin:0 auto;
	padding:0;
	margin-bottom:40px;
}
.ie .wrapper{
	background-image: url(images/greyGradient.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	height:100%;
	padding: 15px 0 0 20px;
}
.ie .nav-menu a, .ie .nav-menu a:hover{
	padding:0px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1em;
	font-weight:500;
	color:#FFF;
}

.ie .main-navigation .menu-mainmenu-container{
	padding:0;
	padding-bottom:20px;
}
.ie .main-navigation .skip-link{
	display:none;
}
.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: inline !important;
}
.ie .main-navigation .menu-toggle {
	display:none;
}
.ie .advert{
	margin-bottom:25px;
}
.ie .site-content {
	float: left;
	width: 65% !important;
}
.ie .widget-area{
	background-color:#FFF;
	width: 29%;
	padding: 5px;
	margin-top: 0;	
}
.ie .entry-page-image {
	
}
.ie .template-front-page .site-content{
	float: left;
	width: 65% !important;
	padding-top:20px;
}
.ie .template-front-page .site-content article {
	
}
.ie .template-front-page .widget-area {
	width:29.5% !important;
	background-color:#FFF;
	margin-top:0;
	padding-top:5px;
	min-height:800px;
	border:none !important;
}
.ie .template-front-page .sidebarHeader{
	padding-top:13px;
}
.ie .ngg-gallery-thumbnail img{
	width:auto;
}
.ie .ngg-gallery-thumbnail A{
	margin-right: 25px !important;
}
.ie .entry-content A{
	margin-top:15px !important;
}


/* - ie9
------------------------------------------- */

.ie9 .site {
	width:860px !important;
	margin:0 auto;
	padding:0;
	margin-bottom:40px;
}
.ie9 .wrapper{

	background-image: url(images/greyGradient.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	height:100%;
	padding: 15px 0 0 20px;
}
.ie9 .nav-menu a, .ie9 .nav-menu a:hover{
	font-weight:500;
	color:#FFF;
}
.ie9 .advert{
	margin-bottom:25px;
}
.ie9 .site-content {
	float: left;
	width: 65% !important;
}
.ie9 .widget-area{
	background-color:#FFF;
	width: 29%;
	padding: 5px;
	margin-top: 0;	
}
.ie9 .entry-page-image {
	
}
.ie9 .template-front-page .site-content{
	float: left;
	width: 65% !important;
	padding-top:20px;
}
.ie9 .template-front-page .site-content article {
	
}
.ie9 .template-front-page .widget-area {
	width:29.5% !important;
	background-color:#FFF;
	margin-top:0;
	padding-top:5px;
	min-height:800px;
	border:none !important;
}
.ie9 .template-front-page .sidebarHeader{
	padding-top:13px;
}



/* - ie8
------------------------------------------- */

.ie8 .site {
	width:860px !important;
	margin:0 auto;
	padding:0;
	margin-bottom:40px;
}
.ie8 .wrapper{

	background-image: url(images/greyGradient.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	height:100%;
	padding: 0 0 0 20px;
}
.ie8 .nav-menu a, .ie8 .nav-menu a:hover{
	font-weight:500;
	color:#FFF;
}
.ie8 .advert{
	margin-bottom:25px;
}
.ie8 .site-content {
	float: left;
	width: 65% !important;
}
.ie8 .widget-area{
	background-color:#FFF;
	width: 29%;
	padding: 5px;
	margin-top: 0;	
}
.ie8 .entry-page-image {
	
}
.ie8 .template-front-page .site-content{
	float: left;
	width: 65% !important;
	padding-top:20px;
}
.ie8 .template-front-page .site-content article {
	
}
.ie8 .template-front-page .widget-area {
	width:30% !important;
	background-color:#FFF;
	margin-top:0;
	padding-top:5px;
	min-height:800px;
}
.ie8 .template-front-page .sidebarHeader{
	padding-top:13px;
}
